/* CSS Document */

body {
	margin:0;
	background-image:url(../images/lyt_01.jpg);
	background-repeat:repeat-x;}

table { 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;}
	
a:link {
	color:#CC3333;}

a:visited {
	color:#CC3333;}
	
a:hover {
	color:#CC0033;}	

a:active {
	color:#CC3333;}	

.contentarea {
	background-color:#f6f5f5;
	padding-left:26px;
	padding-right:36px;
	padding-bottom:26px;
	padding-top:26px;
	line-height:20px;}


/*cells*/

td.cel_lightorange {
	background-color:#f2bdac;}

td.cel_orange {
	background-color:#f15b29;}
	
td.cel_lightgrey {
	background-color:#e9e7e7;}

td.cel_grey {
	background-color:#8e8e8e;}

td.cel_spots {
	background-image:url(../images/lyt_47.gif);
	background-color:#000000;}

td.cel_black {
	background-color:#000000;}

td.cel_contactus {
	background-image:url(../images/lyt_24.jpg);}
	
td.cel_welcome {
	background-image:url(../images/lyt_27.jpg);}

td.cel_welcome img {
  display:none;
}

td.cel_topleft {
	padding-left:15px;
	padding-bottom:30px;}
	
td.cel_topright {
	padding-right:15px;
	padding-bottom:30px;}		
	
/*navigation*/

td.nav {
	background-image:url(../images/lyt_18.gif);
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	padding-left:40px;
	padding-top:4px;
	line-height:36px;}

.nav a:link {
	color:#FFFFFF;
	text-decoration:none;}
	
.nav a:visited {
	color:#FFFFFF;
	text-decoration:none;}
	
.nav a:active {
	color:#FFFFFF;
	text-decoration:none;}
	
.nav a:hover {
	color:#FFFFFF;
	text-decoration:underline;}
	
td.nav_bot {
	background-image:url(../images/lyt_20.gif);
	height:41px;}
	
/*contact*/
td.contactbg {
	background-image:url(../images/lyt_37.gif);
	background-position:right bottom;
	background-repeat:no-repeat;
	background-color:#FFFFFF;}

td.contactcell {
	padding-left:6px;
	padding-right:6px;
	padding-top:9px;
	padding-bottom:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;}
	
td.homeservices {
	line-height:20px;}
	
/*font styles*/
.orange {
	color:#f15b29;
	font-weight:bold;}
	
.bold {
	font-weight:bold;}
	
/*foot */

td.foot {
	padding:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;}
	
.foot a:link { 
	color:#FFFFFF;
	text-decoration:none;}

.foot a:visited { 
	color:#FFFFFF;
	text-decoration:none;}

.foot a:hover { 
	color:#FFFFFF;
	text-decoration:underline;}

.foot a:active { 
	color:#FFFFFF;
	text-decoration:none;}
	
/*foot2 */

td.foot2 {
	padding-left:10px;
	padding-right:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;}

.foot2 a:link { 
	color:#ef61a3;}

.foot2 a:visited { 
	color:#ef61a3}
	
.foot2 a:active { 
	color:#ef61a3}
	
.foot2 a:hover { 
	color:#FF99FF;}		

/* List */
ul, li {
	list-style-type: none;
}
ul.list {
	margin: 5px 0;
	
}

ul.list li {
	margin-top: 5px;

}

ul.list li a {
	text-decoration: none;

}

ul.main li {
	padding-left: 20px;
	
	background: url('../images/BULLET.gif') left top no-repeat;
}	

/*Partners*/

td.part_white {
	padding:10;}
	
/*Form*/
form#form1 { display:none; }

.form1 {
	width:300px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;}

td.form_cell {
	padding-top:4px;}

.form_button {
	width:300px;
	color:#ffffff;
	background-color:#000000;
	outline-color: #ffFFFF;}
